import type { PageProps } from "waku/router";
import PollPageClient from "../../components/PollPageClient.js";

export default async function PollPage({ id }: PageProps<"/poll/[id]">) {
  return <PollPageClient id={id} />;
}

export const getConfig = async () => {
  return { render: "dynamic" } as const;
};
